package com.duiba.tuia.youtui.web.model;


import java.io.Serializable;

public class BtnClose implements Serializable {
    private static final long serialVersionUID = 2303519785828186956L;

    private String stInfoClick;
    private String stInfoExposure;

    public String getStInfoClick() {
        return stInfoClick;
    }

    public void setStInfoClick(String stInfoClick) {
        this.stInfoClick = stInfoClick;
    }

    public String getStInfoExposure() {
        return stInfoExposure;
    }

    public void setStInfoExposure(String stInfoExposure) {
        this.stInfoExposure = stInfoExposure;
    }
}
